@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

basic

------------------------------------------------------------ */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&subset=japanese');

*{font-family: Arial, Noto Sans JP, Helvetica, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;}

body{
	font-size: 16px;
	font-size: 1.6rem;/*-16px-*/
	line-height: 1.6;
	color: #333333;
    font-weight: 400;
	min-width: 1200px;
}

/* ------------------------------------------------------------

shortcodes

------------------------------------------------------------ */

/* clear
---------------------------------------------- */
.overflow_clear{
	overflow:hidden;
	height:100%;
}

/* text-align
---------------------------------------------- */
.align_right{text-align:right !important;}
.align_left{text-align:left !important;}
.align_center{text-align:center !important;}
.center{margin:0 auto !important;}
.left{float:left !important;}
.right{float:right !important;}

/* font
---------------------------------------------- */
.normal{font-weight:normal !important;}
.bold{font-weight:bold !important;}
.italic{font-style: italic !important;}

/* vertical-align
---------------------------------------------- */
.valign_top{vertical-align:top !important;}
.valign_middle{vertical-align:middle !important;}
.valign_btm{vertical-align:bottom !important;}

/* visibility
---------------------------------------------- */
.hidden{visibility:hidden !important;}
.visible{visibility:visible !important;}

/* display
---------------------------------------------- */
.none{display:none !important;}

/* margin
---------------------------------------------- */
.mr_none{margin-right:0px !important;}
.mr_05{margin-right:5px !important;}
.mr_10{margin-right:10px !important;}
.mr_15{margin-right:15px !important;}
.mr_20{margin-right:20px !important;}
.mr_25{margin-right:25px !important;}
.mr_30{margin-right:30px !important;}
.mr_35{margin-right:35px !important;}
.mr_40{margin-right:40px !important;}
.mr_45{margin-right:45px !important;}
.mr_50{margin-right:50px !important;}

.ml_none{margin-left:0px !important;}
.ml_05{margin-left:5px !important;}
.ml_10{margin-left:10px !important;}
.ml_15{margin-left:15px !important;}
.ml_20{margin-left:20px !important;}
.ml_25{margin-left:25px !important;}
.ml_30{margin-left:30px !important;}
.ml_35{margin-left:35px !important;}
.ml_40{margin-left:40px !important;}
.ml_45{margin-left:45px !important;}
.ml_50{margin-left:50px !important;}

.mt_none{margin-top:0px !important;}
.mt_05{margin-top:5px !important;}
.mt_10{margin-top:10px !important;}
.mt_15{margin-top:15px !important;}
.mt_20{margin-top:20px !important;}
.mt_25{margin-top:25px !important;}
.mt_30{margin-top:30px !important;}
.mt_35{margin-top:35px !important;}
.mt_40{margin-top:40px !important;}
.mt_45{margin-top:45px !important;}
.mt_50{margin-top:50px !important;}
.mt_60{margin-top:60px !important;}

.mb_none{margin-bottom:0px !important;}
.mb_05{margin-bottom:5px !important;}
.mb_10{margin-bottom:10px !important;}
.mb_15{margin-bottom:15px !important;}
.mb_20{margin-bottom:20px !important;}
.mb_25{margin-bottom:25px !important;}
.mb_30{margin-bottom:30px !important;}
.mb_35{margin-bottom:35px !important;}
.mb_40{margin-bottom:40px !important;}
.mb_45{margin-bottom:45px !important;}
.mb_50{margin-bottom:50px !important;}
.mb_55{margin-bottom:55px !important;}
.mb_60{margin-bottom:60px !important;}
.mb_65{margin-bottom:65px !important;}
.mb_70{margin-bottom:70px !important;}
.mb_75{margin-bottom:75px !important;}
.mb_80{margin-bottom:80px !important;}
.mb_85{margin-bottom:85px !important;}
.mb_90{margin-bottom:90px !important;}
.mb_95{margin-bottom:95px !important;}
.mb_100{margin-bottom:100px !important;}

/* width
---------------------------------------------- */
.w15per{width:15% !important;}
.w19per{width:19% !important;}
.w50per{width:50% !important;}

/* indent
---------------------------------------------- */
.indent-15{
	text-indent:-1.5em !important;
	padding-left:1.5em !important;
}

/* ------------------------------------------------------------

common

------------------------------------------------------------ */

#wrap_all{overflow: hidden;}

.wrap_type01{
	width: 980px;
	margin: 0 auto 80px;
	overflow: hidden;
}

.wrap_type02{
	width: 720px;
	min-height: 450px;
	float: left;
}

/* リンク
---------------------------------------------- */
.link01{
	color: #00316C;
	text-decoration: underline !important;
}

.link01:hover{
	opacity: 0.7;
	text-decoration: none !important;
}

.link02{
	background: url("../img/ico_arrow02.png") no-repeat 0 0.25em;
	color: #00316C;
	padding-left: 15px;
	text-decoration: underline !important;
}

.link02:hover{
	opacity: 0.7;
	text-decoration: none !important;
}

/* ページタイトル
---------------------------------------------- */
.bg_pagettl{background: url(../img/bg_pagettl01.jpg) repeat-x 0 0;}

.pagettl{
	width: 980px;
	height: 180px;
	margin: 0 auto;
	position: relative;
	display:-webkit-flex;
	display:flex;
	-webkit-align-items: center;
	align-items: center;
}	

.pagettl::after{
	content: "";
	width: 607px;
	height: 180px;
	background: url(../img/bg_pagettl02.png) no-repeat 0 0;
	position: absolute;
	top: 0;
	left: -85px;
	z-index: 0;
}

.pagettl h2{
	position: relative;
	z-index: 1;
}

/* パンくずリスト
---------------------------------------------- */
.breadcrumb{
	border-bottom: 1px solid #E0E0E0;
	padding: 5px 0;
	margin-bottom: 30px;
}
	
.breadcrumb ul{
	width: 980px;
	margin: 0 auto;
	font-size: 1.4rem;
	overflow: hidden;
}

.breadcrumb ul li{
	float: left;
	margin-right:10px;
}

.breadcrumb ul li:last-child{margin-right: 0;}

.breadcrumb ul li a{
	background: url(../img/ico_arrow04.png) no-repeat right 0.2em;
	color: #00ADA9;
	padding-right: 15px;
}

.breadcrumb ul li span{
	background: url(../img/ico_arrow04.png) no-repeat right 0.2em;
	color: #333;
	padding-right: 15px;
}

/* 見出し
---------------------------------------------- */
.heading01{
	font-size: 1.8rem;
	line-height: 1.4;
	padding: 8px;
	border-top: 3px solid #00316C;
	border-bottom: 1px solid #E0E0E0;
	background: #F2F2F2;
	margin-bottom: 20px;
	font-weight: bold;
}

.heading02{
	background: url(../img/ico_circle02.png) no-repeat 0 0.35em;
	padding: 0 0 8px 18px;
	margin-bottom: 15px;
	border-bottom: 1px solid #E0E0E0;
	font-weight: bold;
}

/* リスト
---------------------------------------------- */
/*--list_type01--*/
.list_type01 li{
	background: url(../img/ico_circle01.png) no-repeat left 0.45em;
	padding-left: 15px;
	margin-bottom: 15px;
}

.list_type01 li:last-child{margin-bottom: 0;}

/*--list_type02--*/
.list_type02 li{
	background: url(../img/ico_arrow02.png) no-repeat 0 0.48em;
	padding-left: 15px;
	margin-bottom: 20px;
}

.list_type02 li:last-child{margin-bottom:0;}

.list_type02 li a{
	display: inline-block;
	color: #00316C;
	text-decoration: underline;
}

.list_type02 li a:hover{text-decoration: none;}

/* テーブル
---------------------------------------------- */
.type01{width:100%;}

.type01 th,
.type01 td{
	padding: 7px;
	border: 1px solid #E0E0E0;
	line-height: 1.4;
}

.type01 th{
	background: #F2F2F2;
	font-weight: normal;
}

.type01 td a{
	color: #00ACA9;
	text-decoration: underline;
}

.type01 td a:hover{text-decoration: none;}

/* ------------------------------------------------------------

header

------------------------------------------------------------ */

#header{border-bottom: 1px solid #E0E0E0;}

#wrap_top{
	background: #00316C;
	color: #FFF;
	font-size: 12px !important;
	line-height: 1;
	text-align: center;
	padding: 4px 0;
}

.header_inner01{
	width: 980px;
	height: 145px;
	margin: 0 auto;
	padding-top: 18px;
	position: relative;
}

.h_logo{width: 520px;}

.h_logo a{display:block;}

.h_btn_tsukuba{
	position: absolute;
	top: 15px;
	right: 90px;
}

.h_btn_tsukuba a{display: block;}

.h_btn_tsukuba a:hover{opacity: 0.7;}

/* 言語ナビ
---------------------------------------------- */
.nav_language{
	position: absolute;
	top: 13px;
	right: 2px;
}

.nav_language ul{
	width: 72px;
	overflow:hidden;
}

.nav_language ul li{
	float: left;
	width: 36px;
}

.nav_language ul li a{
	display: block;
	height: 18px;
}

.nav_language ul li.l01 a{background: url("../img/nav_language01.png") no-repeat 0 0;}

.nav_language ul li.l02 a{
	background: url("../img/nav_language01.png") no-repeat -35px -36px;
	pointer-events: none;
}

.nav_language ul li.l01 a:hover{background: url("../img/nav_language01.png") no-repeat 0 -18px;}

.nav_language ul li a span{display: none;}

/* ヘッダーナビ
---------------------------------------------- */
.nav_header{
	width: 272px;
	height: 12px;
	position: absolute;
	top: 50px;
	right: 0;
}

.nav_header ul{overflow: hidden;}

.nav_header ul li{float: left;}

.nav_header ul li.h01{width: 62px;}
.nav_header ul li.h02{width: 83px;}
.nav_header ul li.h03{width: 58px;}
.nav_header ul li.h04{width: 69px;}

.nav_header ul li a {
	display: block;
	height: 12px;
}

.nav_header ul li.h01 a{background: url(../img/nav_header01.jpg) no-repeat 0 0;}
.nav_header ul li.h02 a{background: url(../img/nav_header01.jpg) no-repeat -62px 0;}
.nav_header ul li.h03 a{background: url(../img/nav_header01.jpg) no-repeat -145px 0;}
.nav_header ul li.h04 a{background: url(../img/nav_header01.jpg) no-repeat -203px 0;}

.nav_header ul li.h01 a:hover{background: url(../img/nav_header01.jpg) no-repeat 0 -12px;}
.nav_header ul li.h02 a:hover{background: url(../img/nav_header01.jpg) no-repeat -62px -12px;}
.nav_header ul li.h03 a:hover{background: url(../img/nav_header01.jpg) no-repeat -145px -12px;}
.nav_header ul li.h04 a:hover{background: url(../img/nav_header01.jpg) no-repeat -203px -12px;}

.nav_header ul li a span{display: none;}

/* グローバルナビ
---------------------------------------------- */
.nav_global{
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 3;
}

.nav_global ul{overflow: hidden;}

.nav_global ul li{float: left;}

.nav_global ul li.g01{width: 197px;}
.nav_global ul li.g02,
.nav_global ul li.g03,
.nav_global ul li.g04{width: 196px;}
.nav_global ul li.g05{width: 195px;}

.nav_global ul li a{
	display:block;
	height: 30px;
}

.g01 a{background: url(../img/nav_global01.jpg) no-repeat 0 0;}
.g02 a{background: url(../img/nav_global01.jpg) no-repeat -197px 0;}
.g03 a{background: url(../img/nav_global01.jpg) no-repeat -393px 0;}
.g04 a{background: url(../img/nav_global01.jpg) no-repeat -589px 0;}
.g05 a{background: url(../img/nav_global01.jpg) no-repeat -785px 0;}

.g01 a:hover{background: url(../img/nav_global01.jpg) no-repeat 0 -30px;}
.g02 a:hover{background: url(../img/nav_global01.jpg) no-repeat -197px -30px;}
.g03 a:hover{background: url(../img/nav_global01.jpg) no-repeat -393px -30px;}
.g04 a:hover{background: url(../img/nav_global01.jpg) no-repeat -589px -30px;}
.g05 a:hover{background: url(../img/nav_global01.jpg) no-repeat -785px -30px;}

.nav_global ul li a span{display: none;}

/* ------------------------------------------------------------

side

------------------------------------------------------------ */

#side{
	float:right;
	width:220px;
}

/* リスト
---------------------------------------------- */
.list_side01 li{margin-bottom: 20px;}

.list_side01 li:last-of-type{margin-bottom: 0;}

.list_side01 li:hover{opacity: 0.7;}

.list_side02{
	border-right: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	padding: 0 10px;
	margin-bottom: 20px;
}

.list_side02 li{border-bottom:1px solid #E0E0E0;}

.list_side02 li:last-of-type{border-bottom:none;}

.list_side02 li a{
	padding: 10px 0 10px 12px;
	background: url(../img/ico_arrow02.png) no-repeat left 1.1em;
	background-size: 4px 6px;
	display: block;
	color: #333;
}

.list_side02 li a:hover{color:#00316C;}


/* ------------------------------------------------------------

footer

------------------------------------------------------------ */

#footer{
	background: #F2F2F2;
	padding-top: 40px;
}

#footer_inner01{
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

#footer_inner02{
	background: #00316C;
	padding: 5px 0;
	text-align: center;
	color: #FFF;
	line-height: 1.3;
	font-size: 1.2rem;
}

.f_inner01{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	border-bottom:1px solid #E0E0E0;
	padding: 40px 0;
}

.f_inner01 .f_inner p{
	font-weight: bold;
	font-size: 1.5rem;
	margin-bottom: 10px;
}

.f_inner02{
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	padding: 20px 0;
}

.f_inner02 p{width: 453px;}

/* バナー
---------------------------------------------- */
.list_footer01{
	overflow: hidden;
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 40px;
}

.list_footer01 li{
	float:left;
	margin-right:40px;
}

.list_footer01 li:last-child{
	float:right;
	margin-right:0;
}

.list_footer01 li:hover{opacity: 0.7;}

/* ナビ
---------------------------------------------- */
.nav_footer01{width: 350px;}

.nav_footer01 ul{overflow:hidden;}

.nav_footer01 ul li{
	float:left;
	margin-right:27px;
	font-size:81%;
}

.nav_footer01 ul li:last-child{margin-right:0;}

.nav_footer01 ul li::after{
	background: url(../img/ico_arrow03.png) no-repeat 0 0;
	width: 6px;
	height: 10px;
	content: "";
	margin-left: 6px;
	display: inline-block;
}

.nav_footer01 ul li a{color:#333;}

.nav_footer01 ul li a:hover{color:#00ADA9;}

/* リスト
---------------------------------------------- */
.list_footer02{font-size: 1.5rem;}

.list_footer02 li{margin-bottom:10px;}

.list_footer02 li:last-child{margin-bottom:0;}

.list_footer02 li a{
	background: url(../img/ico_arrow02.png) no-repeat 0 0.5em;
	background-size: 4px;
	padding-left: 12px;
	color: #333;
	display: block;
}

.list_footer02 li a:hover{color:#00316C;}

.list_footer03{font-size: 1.4rem;}

.list_footer03 li{margin-bottom:10px;}

.list_footer03 li:last-child{margin-bottom:0;}

.list_footer03 a{
	background: url(../img/ico_arrow01.png) no-repeat 0 0;
	padding-left: 20px;
	color: #333;
}

.list_footer03 a:hover{color:#00316C;}

/* ページトップボタン
---------------------------------------------- */
#pagetop{
	background: url(../img/btn_pagetop01.png) no-repeat 0 0;
	display: block;
	width: 50px;
	height: 50px;
	position: fixed;
	right: 40px;
	bottom: 47px;
	z-index: 100;
	cursor: pointer;
}

#pagetop:hover{background: url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

#pagetop span{display: none;}


